Deprecating the v2 API

With more than 2 years since we introduced the v3 API, we are deprecating the old v2 API. For details, check out this blog post: Deprecating the v2 API and what that means for you.

The key takeaways from the post are to upgrade to v3 and that all new logs don't support the v2 API unless explicitly stated in the settings:

Enable/disable v2 API